@media screen 
	and (max-width: 1024px) {
		

        .navbar ul {
    	float: right;
/*        width: 75%;*/
	}
        #navbar ul li a{
            font-size: 12px !important;
        }
        .navbar-nav > li > a {
            line-height: 10px;
            padding-left: 10px;
            padding-right: 10px;
        }
	
	#header-top .top-left,
	#header-top .top-right {
		width: 100%;
		text-align: center;
	}
	
	#features {
		width: 100%;
	}
	
	.feature {
		width: 100%;
	}
	
	
	#site-navigation {
    	text-align: center;
	}
	
	#site-navigation:after,
	#site-navigation:before {
		border: 0 !important;
		border-color: transparent !important;
	}
	
	#site-navigation {
    	background-color: transparent !important;
		margin: 0;
		min-height: 24px !important;
	}
	
	#site-navigation { 
		border-top: none !important;
		padding-bottom: 10px;
	}
	
	#services-wrap,
	.about,
	#get-started,
	#footer,
	#copyright {
		padding: 1%;
	}
	
	.banner ol.dots {
		display: none;
	}
	
}

@media screen and (max-width: 768px) {

    #logo {
    width: 22%;
    font-size: 26px;
}
    
	.banner .inner { 
		padding-top: 0 !important;
	}
	
        .navbar-collapse{
             border-top: 1px solid transparent !important;
             -webkit-box-shadow:none;
             box-shadow: none;
            padding-top: 8%;
            }
        .navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {margin: -8px 14px 0 0  !important;}
        .nav > li {padding-bottom: 5%;}
        .navbar-collapse.in {overflow: hidden;}
        
	.navbar-nav > li > a::after{display:none;}
        .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: transparent  !important;border-color: #c4946c  !important;}
        
        .navbar-toggle{margin-bottom:8px  !important;margin-top: 14px !important}
        .navbar-toggle:hover .icon-bar{background-color: #c4946c  !important;}
	.navbar-default .navbar-toggle {border-color:transparent !important;border-radius:0  !important;}
        .navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:transparent  !important;}
        .navbar ul {width: 100%;}
        
        .navbar-default .navbar-toggle .icon-bar {
            background-color: #c4946c;
        }
        .navbar-toggle:hover .icon-bar{
             background-color: #c4946c  !important;}
        .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
             background-color: transparent;
        }
	
        .navbar input[type="submit"]:hover, button:hover {
           background-color: transparent;
        }
        .navbar-header button {
            margin-top: 0px;
        }
        
        
        
/*	#logo {
		width: 70% !important;
		text-align: left;
                padding-left: 17px !important;
	}
        div#logo a img{
            width: 80% !important;
        }*/
	
	#cart-wrapper,
	#cart-wrapper #account-set, 
	#cart-wrapper #shopping-cart,
	#address-bar {
		width: 100% !important;
		text-align: center;	
	}
	
	#address-bar,
	#cart-wrapper {
		margin-top: 0;
	}
	
	#address-bar {
		margin-bottom: 18px;
	}
			
	.phone-box {
		display: none;
	}
			
	.sidebar-frame {
		width: 100% !important;
	}
	
	.sidebar-frame .sidebar {
		margin: 0 auto !important;
	}
	
	.standard-posts-wrapper {
		width: 100% !important;
	}
	
	.posts-wrapper #post-body .post-single .text-holder .meta span {
		line-height: 1.8em;
	}
	
	.posts-wrapper #post-body .post-single .text-holder .meta {
		font-size: 11px !important;
	}
	
	.sidebar-footer {
		width: 100% !important;
	}
	
	.sidebar-footer div {
		margin: auto 10px !important;
	}
	
	#content-box {
/*		width: 97% !important;*/
/*		margin: auto 10px !important;*/
/*                margin: auto 1px !important;*/
	}
	
	.post-sidebar {
		display: none !important;
	}
	
	.post-single {
		width: 100% !important;
	}
	

	
	.post-single .meta span {
		display: block !important;
	}
	
	.standard-posts-wrapper .meta span i {
   		 margin-left: 0 !important;
	}
	
	.meta span a span.post_date {
		display: inline !important;
	}
	
	.posts-featured-details-wrapper h3 {
		font-size: 16px;
	}
/*#main.inner-page{    margin: 5em;}*/

.content-posts-wrap-product{width:100%;}



	#features {
		width: 100%;
	}
	
	
	
	.services-left h2 {
		text-align: center;
	}
	
	.services-left h2,
	.services-left p, 
	.row .row-item {
		width: 94%;
	}
	.service {
	margin-right: 0;
        }
        .services-left {padding:0 !important;}
/*            padding: 30px 20px 10px 10px;*/
        
        .row.product-category-wrap {
            width: 70%;
            margin: 0 auto !important;
        }
        .service .col-md-4 {width: 100% !important;margin: 4em 0 5em 0; }
       .col-md-4.product-category {background-repeat: no-repeat !important;background-position: center center !important;}

        .image-hover-page-container{
            margin-bottom: 20px;
        }
        .feature {float:none;width: 80%;margin: 0 auto !important;}
        .woocommerce ul.products li.product{padding: 3%;}
        .attachment-shop_catalog.wp-post-image{padding: 1em;}
        
        
        
        .no-mrg{
            margin-top: 0 !important;
            margin-bottom: 0 !important;
            
        }
/*	.feature {
		width: 100%;
	}*/
	
	.post-info {
		width: 100%;
	}
	
	.post-info span {
		width: 100%;
		display: block;
		margin-bottom: 5px;
	}
	
	.post-info span.separator {
		display: none;
	}
	
	.meta span.separator {
		display: none !important;
	}
	
	.meta span i {
		font-size: 14px;
	}
	
	.get-strated-left {
		width: 100%;
		text-align: center;
	}
	
	#services-wrap p,
	#services-wrap .row-item {
		width: 100%;
		text-align: center;
	}
	
	.row .row-item .service i.fa {
		float: none;
	}
	.content-boxes div.col {
		width: 100%;
		margin-bottom: 18px;
	}
	
	.isStuck {
		position: absolute !important;
	}
        
        
        .woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product{
                width: 40%;
        }
        .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button{
                padding: 10px 8px;
                font-size: 8px;
        }
        .woocommerce .related h2, .woocommerce .woocommerce-tabs .panel h2{font-size: 1em;}
.woocommerce .woocommerce-tabs p,.woocommerce .summary .product_meta span{font-size: 0.6em !important;}
.woocommerce div.product div.images img{width:100% !important;}

.contact-left,.contact-right { width: 100%;position: relative;}
.contact-left {top: 550px;}
.contact-right {bottom: 450px;    padding-bottom: 75px;}
.contact-page #content-box{padding-bottom: 4em;}
.contact-info{font-size: 0.8em;}

.contact-left .wpcf7-form p input.wpcf7-submit{padding: 0px 15px;}

.contact-left-wrap, .contact-right-wrap{width: 85% !important;}
.contact-right:before{display:none;}        
}

@media screen and (max-width: 550px) {	
	.banner .inner h1 { 
		font-size: 1.4em;
	}
	
	.banner .btn,
	.banner .inner p {
		display: none;
	}
	
	.copyright-wrap span.right {
		display: none !important;
	}
	
	.posts-featured-details-wrapper h3 {
		font-size: 15px;
	}
	
	.posts-featured-details-wrapper p {
		display: none;
	}
	
	#features {
		width: 100%;
	}
	
/*	.feature {
		width: 100%;
	}*/
        #logo {
		width: 30%;
                padding-right: 5%;
	}
        .woocommerce-cart .wc-proceed-to-checkout {
            width: 80%;
}
}

@media screen and (max-width: 320px) {
	.featured-text .meta span.meta-comments,
	.featured-text .meta span.meta-more {
		display: none !important;
	}
	
	#features {
		width: 100%;
	}
	
	.feature {
		width: 100%;
	}
    
	
}

@media screen and (min-width: 768px) {
    	#logo {
		/*width: 25% ;*/
		margin: 0 ;
		padding: 0 ;
		text-align: center;
	}
	
	#logo a img {
    	width: 100%;
	}
}
@media  (min-width: 1024px)  {
    	#logo {
                font-size: 31px;
	}
}
@media  (min-width: 767px) and (max-width: 1023px) {
    	#logo {
                font-size: 26px;
	}
}
@media  (min-width: 361px) and (max-width: 767px) {
/*              #logo {
		width: 40% ;
                font-size: 26px;
	}*/
}
@media screen and (max-width: 360px) {
            #logo {
		width: 60% ;
                padding-right: 5%;
                font-size: 26px;
	}
}
@media (max-width: 480px){
    #logo {
    width: 35%;
}

h2, .h2{font-size: 1.2em;}
p{    font-size: 0.8em;}
.section-title, h4.sub-title{font-size: 0.9em;}
.git-link{padding: 8px 8px;font-size: 0.8em;}
#contact-details span, #working-line{font-size: 0.6em !important;}
.sidebar-footer a, #address-line ul, #address-line ul li{font-size: 0.8em !important;}

/*product page*/
#content-box #post-body{    padding: 2em;}
.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title, .summary.entry-summary .price span{
   font-size: 0.8em; 
}
.summary.entry-summary .price{
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}
.woocommerce .summary .product_meta span{font-size: 0.6em;}
.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li{
        font-size: 0.5em;
}
.woocommerce .related h2, .woocommerce .woocommerce-tabs .panel h2, .woocommerce table.shop_attributes th{font-size: 0.8em;}
.woocommerce div.product div.images img{width:100% !important;}

.contact-left-wrap, .contact-right-wrap{width: 95% !important;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    transform: scale(0.47);
    -webkit-transform: scale(0.47);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    top: 10px;
    position: relative;
}



}
@media (min-width: 769px) and (max-width: 992px){
    
    .service .col-md-4{width:27% !important;float:left !important;
    }
}

@media (max-width: 1023px) and (min-width: 767px){
   #logo{width: 16%;} 
    
}
    